set terminal fig

set noborder
set nolabel
set noxtics
set noytics
set nokey

set output "raw3.11.1.fig"
plot [x=0:10] 1-exp(-1*x), 1-exp(-0.3*x)

set output "raw3.2.1.2.fig"
plot [x=0:10] 1-exp(-0.8*x)

set output "raw3.14.3.fig"
plot [x=0:10] 0.6*exp(-0.6*x)

set output "raw3.13.fig"
plot [x=-12:12] f(x)=(1/(sqrt(2*pi)*s)) * exp(-(x*x)/(2*(s**2))), s=1.5, f(x), s=4, f(x)

set output "raw5.12.2.fig"
plot [x=1:2.5] f(x)=1/(2*(x**2)), f(x)

set output "raw6.2.fig"
plot [x=-5:5] atan(x)